---
lang: en
title: 'API docs: context.contextview.close'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contextview.close.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextView](./context.contextview.md) &gt; [close](./context.contextview.close.md)

## ContextView.close() method

Stop listening events from the context

**Signature:**

```typescript
close(): void;
```
**Returns:**

void


